/* ------------------------------- Patchwork  */



.patchwork {    width: 100%;
    margin: 0 auto;
    border: 1px solid white;
    display: flex;
    position: relative;
    margin-bottom: 60px;
    clear: both;
    top: 18px;
}

.patchworkLine {
    width: 100%;
    float: left;
    height: 225px;
    /*height:320px;*/
    border-top:0px solid white;
}

.patchworkLine .carre {
    width: 16.6%;
    height: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    float: left;
    border:1px solid white;
    cursor: auto;
}

.item {
    position: relative;-webkit-transition: linear 0.1s;
    border: 1px solid white; cursor: pointer;  }

.item img {  display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;}
.patchworkLine .rectangle {
    width: 33.2%; height: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    float: left;
}

.item.a1, .item.b1, .item.c1, .item.d1 { border-left: 0px solid white; }
.item.a4, .item.b5, .item.c4, .item.d4 { border-right: 0px solid white; }

.patchworkLine .rectangle.a4  { width: 33.6%; border-right: 0px solid white; }

.rectangle.b1 {width: 25.1%;}
.rectangle.b4 {width: 25.1%;}
.rectangle.c3 {width: 21.2%;}
.rectangle.c4 {width: 29%; }
.rectangle.d3 {width: 33.6%;}


.link {
    position: absolute;
    background: rgba(255, 255, 255, 0.8);
    width: 100%;
    display: flex;
    height: 100%;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    font-size: 20px;
    text-transform: uppercase;
    color: #6D675F;-webkit-transition: linear 0.1s;
}


.link p {
    width: 150px;
    text-align: center;
    font-size: 20px;
    line-height: 130%; }


.link h1 {
    width: 150px;
    text-align: center;
    font-size: 20px;
    line-height: 130%; }

.link span {
    font-size: 24px;
    font-weight: 400 !important; }

a:hover > .link {    background: rgba(255, 255, 255, 0.9);}

a.all {width: 100%; height: 100%;}
.title-item {
    position: absolute;
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    display: flex;
    height: 100%;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    font-size: 20px;
    text-transform: uppercase;-webkit-transition: linear 0.1s;
    color: #fff;
opacity: 0;
}

.carre .title-item h2 { font-size: 16px; text-align: center }
.item:hover .title-item {opacity: 1; }

.infos {
    height: 36px; position: absolute; right: 0px;
    bottom: 0px;  background: rgba(255, 255, 255, 0.9); width: 100%; cursor: default;   }

.title-item p, .title h2 {text-align: center;}
.item a { text-decoration: none; color: white;}

.infoStore p {font-size: 14px;
    line-height: 120%;
    opacity: 0.9;
    text-transform: none;
    width: 96%;
    margin: 0 auto;

}

p.prix {text-align: left;
    color: #545454;
    font-size: 14px;
    position: absolute;    top: 9px;
    left: 10px;
    text-transform: none; }

a.confection {
    display: block;
    position: absolute;
    right: 0px;
    text-align: right;
    color: white;
    font-size: 14px;
    text-transform: none;
    background: #5BAE90;
    padding: 10px 10px 11px 10px;
}

a.seemore {
    font-size: 14px;
    color: white;
    background: #38b591;
    padding: 8px 0px;
    display: inline-block;
    text-align: center;
    width: 100%;
    clear: both;
    margin-top: 10px;
    text-transform: none;
}


/* ---------------------------------------------------------------------------- Responsive  */


/* ---------------- MOINS DE 1600PX  */

@media only screen and (max-width: 1600px) {
    .patchworkLine {height: 166px;}

    .link span { font-size: 21px; }
    .link p { font-size: 17px; }

    .carre .title-item h2 { font-size: 14px; }
    .title-item p {font-size: 13px;}
    .infoStore h2 {font-size: 16px;}

}

@media only screen and (max-width: 1500px) {
    /*.patchworkLine {height: 270px;}*/
}


@media only screen and (max-width: 1400px) {
    /*.patchworkLine {height: 200px;}*/
}

@media only screen and (max-width: 1300px) {
    /*.patchworkLine {height: 240px;}*/
}

@media only screen and (max-width: 1200px) {
    /*.patchworkLine {height: 230px;}*/
}

@media only screen and (max-width: 1100px) {
    /*.patchworkLine {height: 210px;}*/
}


@media only screen and (max-width: 1000px) {
    /*.patchworkLine {height: 200px;}*/
    .patchwork {margin-bottom: 60px;}
}


@media only screen and (max-width: 900px) {
    /*.patchworkLine {height: 190px;}*/
}


@media only screen and (max-width: 800px) {
    /*.patchworkLine {height: 140px;}*/
    .link p { font-size: 11px; }
    .link span { font-size: 15px;}
}


@media only screen and (max-width: 700px) {
    .patchworkLine {height: 260px; float:none; width: 100%;}

    .patchworkLine .carre {
        width: 40% !important;  }
    .patchworkLine .rectangle {
        width: 60% !important; }

    .link p {font-size: 17px;}
    .link span {font-size: 20px;}

    .rectangle.d2 {width: 100% !important;}
    .rectangle.c1 {border-left: 5px solid white;}
    .carre.d1 {border-left: 5px solid white;}

    .centerBlock.patch {width: 100% !important; padding: 0px;    clear: both;}

}


@media only screen and (max-width: 500px) {

    .patchworkLine {height: 220px;}

}



